
#header table {
border-bottom:2px #9BB5BF solid;
}

/* 
------------------------------------------------------------ */

#main {
	color: #333;
	background: #fff;
	text-align:center;
	padding:0 10px 0 0;
	margin:7px auto 1.5em auto;
}

#main div.text {
 margin :0.5em 1.5em;
}

#main div.text p {
 margin :0.7em 1.7em;
}

#main div.text div{
 margin :0 1.5em;
}

#main div.text div p{
 margin :0.7em 1em;
}

#main div.text strong.color{color:#F35B8F !important;}
#main div.text span.color{color:#F35B8F !important;}

#main h1, h2, h3{
text-align:left;
font-weight: bold;
}

#main div.note {
text-align:left;
}
#main div.text div.note p{
 margin :0.7em 2em;
}

#main div.text div.note2 {
text-align:left;
padding-left:15px;
background : url("/img/icon/pencil.gif" ) 0px 0px no-repeat;
}

#main div.text div.note2 p{
margin:1em 0;}

p.note {
text-align:left;
padding-left:15px;
background : url("/img/icon/pencil.gif" ) 0px 0px no-repeat;
}
#main div.text div.note p.ans {
margin : 1em 2em 1.5em 2em;
text-align:left;
padding-left:16px;
background : url("/img/icon/ans.gif" ) 0px 0px no-repeat;
}

p.note2 {
line-height : 130%;
margin:0.5em;
text-align:left;
font-size:11px;
padding-left:8px;
background : url("/img/icon/arrow.gif" ) 0px 3px no-repeat;
}


#main ul.list{
text-align:left;
margin:0.5em 3.5em;
list-style-type: none;
color:#233F57;
}

#main ul.list li{
padding:0 0 0 12px;
background : url("/img/icon/arrow_gray.gif" ) -1px -1px no-repeat;
margin:0.4em 0;
}


#main ul.notice{
text-align:left;
padding:4px;
margin:0 1em 0 3em;
list-style-type: none;
background:#F7F7F7;
}

#main ul.notice li{
text-align:left;
font-size:11px;
padding:0 0 0 12px;
background : url("/img/icon/arrow_brown.gif" ) -1px -1px no-repeat;
margin:0.5em 0.2em;
}

#main ul.notice li span{
font-weight:bold;
color:#9F4700;}

#main ol.caption{
text-align:left;
font-size:11px;
margin:3px 1em 3px 3em;
padding:0;
background:#F7F7F7;
}

#main ol.caption li{
margin:0.5em 0.2em;
padding:0 3px;
}


#main p.topic_path{
font-size: 11px;
margin:0 0 0.5em 0.5em;
}

#main H1 {
font-size: 22px;
margin:0.6em 0.8em;
color:#555;
border-left:8px #66A3C0 solid;
padding:3px 6px;
}

#main H2 {
font-size: 13px;
color: #0C415F;
padding:2px 5px;
margin:1.5em 0.5em 1em 0.5em;
background :url("/img/bg/h2_user.gif") #D5E9F8;
}

#main H3 {
 color: #006C8B;
 font-size: 13px;
 background-color :#;
 padding :0 5px;
 margin :1.2em 1.2em 0.4em 1.2em;
border-bottom:2px solid #98CAD8;
}

#extra H3 {
 color: #0C415F;
 font-size: 12px;
 background-color :#;
 padding :0 5px;
 margin :1.2em 0 0.7em 0;
border-bottom:2px solid #ddd;
}


#main H4 {
 font-size: 13px;
color:#005E7F;
background-color:#eee;
 margin :2em 2.5em 1em 2.5em;
padding:2px 5px;
 }


#main H5 {
font-size: 11px;
}


#main div.ad img {
}

/* フォームテーブル
------------------------------------------------------------ */

#main table.config{
border:1px #ccc solid;
margin:1em auto 0.6em auto ;
padding:2px;
}

#main table.config td,
#main table.config th{
padding:4px;
text-align:left;
}

#main table.config td label{
margin-right:0.5em;
}

#main table.config td.cap{
white-space:nowrap;
background-color:#CDE4EF;
text-align:center;
vertical-align:middle;
}

#main table.config th{
white-space:nowrap;
background-color:#CDE4EF;
text-align:center;
vertical-align:middle;
}

/* 検索
------------------------------------------------------------ */
div#main div.text div.search{margin:1.5em auto auto auto;}
div#main div.text div.search div.search_tab{margin:0 auto;text-align:right;width:490px;}
div#main div.text div.search div.search_tab span{border:1px #ccc solid;border-bottom:none;font-weight:bold;
margin-right:3px;width:110px;text-align:center;padding:2px 0;background-color:#ddd;float:left;}
div#main div.text div.search div.search_tab a{border:1px #ccc solid;border-bottom:none;font-weight:bold;
margin-right:3px;width:110px;display:block;text-align:center;padding:2px 0;background-color:#eee;float:left;}
div#main div.text div.search div.search_tab a:hover {background-color:#fff;}
div#main div.text div.search table.config{width:490px;margin:0 auto 1.5em auto;clear:both;}
div#main div.text div.search table.config p.more{margin:0;border-bottom:1px #bbb solid;padding-right:3px;}
div#main div.text div.search table#subform{display:none;border:none;width:470px;margin:0;}
div#main div.text p.showform{margin:1em 2em;text-align:left;}
div#main div.text p.showform img{width:13px;height:13px;}


/* 
------------------------------------------------------------ */
#main div.text p.btn{
text-align:center;
margin-bottom:2.5em;
}

#main div.text p.btn a{border:1px #aaa solid;padding:3px;background-color:#eee;font-weight:bold;}
#main div.text p.btn a:link {color:#444;}
#main div.text p.btn a:visited {color:#444;}
#main div.text p.btn a:hover {background-color:#ddd;color:#000;text-decoration:none;}
#main div.text p.btn a:active {border:1px #7E7E7E solid;background-color:#ddd;color:#000;}

#main div.text p.back{
text-align:left;
padding-left:12px;
background : url("/img/icon/arrow_left.gif" ) 0px 0px no-repeat;
margin:1em 3em;
}

#main div.text p.submit,#extra p.submit{
text-align:center;
}

#main p.submit input,#extra p.submit input{background-color:#eee;font-weight:bold;padding:2px 3px;}

#main input.submit,#extra input.submit{background-color:#eee;font-weight:bold;padding:2px 3px;}

#main input.radio,#extra input.radio{border:none; margin-right:3px;}

#main div.text div.check{
margin:1em 3em;
padding:4px 8px;
line-height:200%;
text-align:left;
width:460px;
background-color:#eee;
}

#main div.text p.nodata{text-align:center;color:#aaa;margin:3em;}

p.caption{color:#0B6EBF;font-weight:bold;text-align:center;}

p.key a{margin-right:0.7em;}

/* thumbnail
------------------------------------------------------------ */

table.thamb{margin:0 auto;}
table.thamb td{padding:8px 10px;text-align:center;font-size:10px;vertical-align:top;line-height : 140%;}
table.thamb td p{padding:0;text-align:center;font-size:10px;margin:0;}
table.thamb img{margin:1px;}
table.thamb img.thambs{width:55px;height:40px;border:1px #aaa solid;}
table.thamb img.thamb_l,img.thamb_l{width:110px;height:80px;border:1px #aaa solid;margin:1px;}

table.thamb td span{padding-left:10px;line-height : 140%;}

table.thamb td span.il{
background : url("/img/job/job_s/il.gif") no-repeat;}

table.thamb td span.nv{
background : url("/img/job/job_s/nv.gif") no-repeat;}

table.thamb td span.ma{
background : url("/img/job/job_s/ma.gif") no-repeat;}

table.thamb td span.cp{
background : url("/img/job/job_s/cp.gif") no-repeat;}

table.thamb td span.mo{
background : url("/img/job/job_s/mo.gif") no-repeat;}

#main div.text div.pager {
text-align:center;
	clear: both;
	margin:2em 0;
}

div.pager a,
div.pager a:link,
div.pager a:active {
	padding: 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #ccc;
	color: #217DCA;
	background-color: #FFFFFF;	
}
div.pager a:hover {	
	border: 1px solid #278EE4;
	color: #FFF;
	background-color: #278EE4;
}
div.pager span.pages {
	padding: 2px 4px; 
	margin: 2px;
	border: 1px solid #ccc;
	color: #444;
	background-color: #FFF;
}
div.pager span.pages a{
	padding:0; 
	margin:0;
	border:none;
}
div.pager span.current {
	padding: 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 0px solid #ccc;
	color: #EF7000;
	background-color: #FFF;
}

/* profile
------------------------------------------------------------ */

#main div.text div.last_login{margin:1.5em 1.5em 0 1.5em;text-align:right;font-size:11px; color:#999;padding:0;}

#main div.text div#prof_cre{
border:1px #aaa solid;min-height:170px;padding:5px 5px 5px 5px;width:480px;margin:0 auto 1.5em auto;}

#main div.text div#prof_cre div.name{
width:140px;float:left;margin:0;text-align:center;padding:5px 5px 0px 5px !important;}


#main div.text div#prof_cre div.name img.user_icon{
padding-bottom:5px;}

/* #main div.text div#prof_cre div.name img.{margin:3px;} */

#main div.text div#prof_cre div.name table{margin:3px auto;}
#main div.text div#prof_cre div.name table td{text-align:left;}

#main div.text div#prof_cre div.name p{
text-align:center;margin:0;padding:0;}

#main div.text div#prof_cre div.profile{
border-left:150px #fff solid;margin:0;min-height:140px;}

* html #main div.text div#prof_cre div.profile{border:none;height:140px;}

#main div.text div#prof_cre h2{
margin:0.5em;background-image:none;padding:1px 5px;}

#main div.text div#prof_cre p{
margin:0.7em 0.5em 1.5em 1.5em;padding:0;text-align:left;}

/* newsletter
------------------------------------------------------------ */

#main div.text div.newsletter,#extra div.newsletter{
clear:both;
border-bottom:1px #888 dotted;
margin:3px 0;
padding:2px 3px 2px 6px;
text-align:left;
}

* html #main div.text div.newsletter,* html #extra div.newsletter{
height:40px;
}


#main div.text div.newsletter img.prof{
width:40px;height:40px;float:left; margin:0 6px 1px 0;}


#main div.text div.newsletter div{
border-left:45px #fff solid;
border-top:4px #fff solid;
margin:0;text-align:left;}

#main div.text div.newsletter p{
margin:0;text-align:left;}


p.up_nl{
margin:0;
padding-left:17px;
background:url("/img/icon/newsletter.gif") 0px 3px no-repeat;
}

p.up_ml{
margin:0;
padding-left:17px;
background:url("/img/icon/email.gif") 0px 0px no-repeat;
}

p.up_rss{
margin:0;
padding-left:17px;
background:url(/img/icon/rss_mark.gif) 0px 3px no-repeat;
}

p.up_1l{
margin:0;
padding-left:17px;
background:url("/img/icon/1l.gif") 0px 3px no-repeat;
}

p.up_ev{
margin:0;
padding-left:17px;
background : url("/img/icon/ev.gif") 0px 3px no-repeat;
}

/* newsletter body
------------------------------------------------------------ */
#main div.text div.nl_prof{
margin:1em 3em;text-align:left;}

#main div.text div.nl_prof img.prof_img{
float:left; margin:2px 6px;}

#main div.text div.nl_prof div{
border-left:80px #fff solid;padding:8px 0;margin:0;height:70px;}

#main div.text div.nl_prof div p{
margin:0;}

#main div.text div.nl_body{
text-align:center;clear:both;}

#main div.text div.nl_body div{
text-align:left;margin:1em auto;border:1px #ccc solid;padding:10px;width:460px;}

/* footmark
------------------------------------------------------------ */
#main div.text ul.footmark{margin:15px 0;padding:0px;list-style:none;text-align:left}
#main div.text ul.footmark li{border :1px solid #fff;margin:0 0 8px 0;padding:0 0 6px 0;word-wrap:break-word;line-height:150%;border-bottom:1px #999 dashed;}
#main div.text ul.footmark img.thumb{width:32px;height:32px;margin:3px;}
#main div.text ul.footmark div.thumb{width:37px;margin:0;float:left}
#main div.text ul.footmark div.word{border-left:40px #fff solid;margin:0;padding:0;}
#main div.text ul.footmark p{margin:0;padding:0;}
#main div.text ul.footmark p img{margin:2px 1px 0 0;}

/* friends_list
------------------------------------------------------------ */
#extra table#friends{margin:0.5em auto;}
#extra table#friends td{width:50px;text-align:center;margin:0;vertical-align:top;padding:1px;}
#extra table#friends td img{width:32px;height:32px;margin:0;}
#extra table#friends td p{margin:0px 2px 8px 2px;font-size:10px;line-height:110%;}


/* shortmail --------------------------------------------------- */
#main table#shortmail{margin:1em auto;border-top:1px #ddd solid;}
#main table#shortmail td{padding:1px 6px;vertical-align:middle;border-bottom:1px #ddd solid;}


#main div.shortmail{clear:both;background-color:#EFE4D1;padding:5px;margin:1.5em 0;border:1px #AF9F83 solid;}
#main div.shortmail div.image{float:left;text-align:center;padding:5px 0px;width:60px;margin:0;}
#main div.shortmail div.image img{width:32px;border:3px #fff solid;}
#main div.shortmail div.image span{font-size:90%;line-height:120%;}
#main div.shortmail div.word{padding:4px 6px;border-left:70px #EFE4D1 solid;background-color:#FFF9EF;margin:0;}
#main div.shortmail div.word p.body{margin:0 0 13px 0;min-height:40px;padding:0;}

#main div.to_short{clear:both;background-color:#E3EFD1;padding:5px;margin:1.5em 0;border:1px #96AF83 solid;}
#main div.to_short div.image{float:left;text-align:center;padding:5px 0px;width:60px;margin:0;}
#main div.to_short div.image img{width:32px;border:3px #fff solid;}
#main div.to_short div.image span{font-size:90%;line-height:120%;}
#main div.to_short div.word{padding:4px 6px;border-left:70px #E3EFD1 solid;background-color:#F9FFEF;margin:0;}
#main div.to_short div.word p.body{margin:0 0 13px 0;min-height:40px;padding:0;}
* html #main div.to_short div.word p.body{height:40px;}

#main div.addfriend{clear:both;background-color:#E3EFD1;padding:5px;margin:1.5em 0;border:1px #96AF83 solid;}
#main div.addfriend div.image{float:left;text-align:center;padding:5px 0px;width:60px;margin:0;}
#main div.addfriend div.image img{width:32px;height:32px;border:3px #fff solid;}
#main div.addfriend div.image span{font-size:90%;line-height:120%;}
#main div.addfriend div.word{padding:4px 6px;margin-left:70px;background-color:#F9FFEF;margin:0;}
#main div.addfriend p.body{margin:0 0 13px 0;min-height:40px;padding:0;}
* html #main div.addfriend p.body{height:40px;}

p.res_time{
text-align:right;
margin:0;
padding:0;
color:#6A6762;
font-size:11px;
line-height:120%;
}

#shortmail tr{border-bottom:1px #888 dashed;}
#shortmail td{padding:1px 2px;vertical-align:middle;}

/* extra
------------------------------------------------------------ */

#extra {
padding:1em 0;
	width: 210px;
	color: #000;
	background: #fff;
	text-align:left;
}


#extra H1 {
font-size: 13px;
color: #555;
padding:2px 5px;
margin:1em 0.5em;
}

#extra H2 {
font-size: 13px;
color: #0C415F;
padding:1px 4px;
margin:0.5em 0;
background :url("/img/bg/h2_user.gif") #D5E9F8;
}

p.back{
text-align:left;
padding-left:12px;
background : url("/img/icon/arrow_left.gif" ) 0px 0px no-repeat;
margin:1em 3em;
}

#main form.help-search input{margin-left:3px;}

